-- CREATION DU SCHEMA FORMCO
-- Rem : fichier encodé UTF-8

SET DEFINE OFF;

--
--
-- Fichier : 1
-- Type : DML
-- Schema : FORMCO
-- Numero de version : 1.0.0.0
-- Date de publication : 01/08/2011
-- Auteur(s) : JEAN-BAPTISTE ARNOUX
-- Licence : CeCILL version 2
--
--
-- Maj de  la version 
Insert into FORMCO.DB_VERSION (DBV_ID,DBV_LIBELLE,DBV_DATE,DBV_INSTALL_DATE,DBV_COMMENT) values (
    '1000','1.0.0.0',to_date('01/08/2011','DD/MM/YYYY'),sysdate, 'Debut du versioning de FORMCO');
commit;
/

--INITIALISATION DE FORMCO.NIVEAU_LMD

REM INSERTING into FORMCO.NIVEAU_LMD
Insert into FORMCO.NIVEAU_LMD (C_NIV_LMD_ID,LC_NIV_LMD,LL_NIV_LMD) values (1,'L1','Licence');
Insert into FORMCO.NIVEAU_LMD (C_NIV_LMD_ID,LC_NIV_LMD,LL_NIV_LMD) values (2,'L2','Licence');
Insert into FORMCO.NIVEAU_LMD (C_NIV_LMD_ID,LC_NIV_LMD,LL_NIV_LMD) values (3,'L3','Licence');
Insert into FORMCO.NIVEAU_LMD (C_NIV_LMD_ID,LC_NIV_LMD,LL_NIV_LMD) values (4,'M1','Master');
Insert into FORMCO.NIVEAU_LMD (C_NIV_LMD_ID,LC_NIV_LMD,LL_NIV_LMD) values (5,'M2','Master');
Insert into FORMCO.NIVEAU_LMD (C_NIV_LMD_ID,LC_NIV_LMD,LL_NIV_LMD) values (6,'D','Doctorat');
commit;
/

--INITIALISATION DE FORMCO.OBJECTIF_ARTICLE
REM INSERTING into FORMCO.OBJECTIF_ARTICLE
Insert into FORMCO.OBJECTIF_ARTICLE (C_OBJECTIF_ART_ID,LC_OBJECTIF_ART,LL_OBJECTIF_ART) values (2,'RNCP Niveau 1 et 2','Formation visant une certification enregistrée au RNCP. Niveau 1 et 2.');
Insert into FORMCO.OBJECTIF_ARTICLE (C_OBJECTIF_ART_ID,LC_OBJECTIF_ART,LL_OBJECTIF_ART) values (3,'RNCP Niveau 3','Formation visant une certification enregistrée au RNCP. Niveau 3.');
Insert into FORMCO.OBJECTIF_ARTICLE (C_OBJECTIF_ART_ID,LC_OBJECTIF_ART,LL_OBJECTIF_ART) values (4,'RNCP Niveau 4','Formation visant une certification enregistrée au RNCP. Niveau 4.');
Insert into FORMCO.OBJECTIF_ARTICLE (C_OBJECTIF_ART_ID,LC_OBJECTIF_ART,LL_OBJECTIF_ART) values (5,'RNCP Niveau 5','Formation visant une certification enregistrée au RNCP. Niveau 5.');
Insert into FORMCO.OBJECTIF_ARTICLE (C_OBJECTIF_ART_ID,LC_OBJECTIF_ART,LL_OBJECTIF_ART) values (6,'Autres FC','Autres formations continues (initiation, perfectionnement).');
Insert into FORMCO.OBJECTIF_ARTICLE (C_OBJECTIF_ART_ID,LC_OBJECTIF_ART,LL_OBJECTIF_ART) values (7,'Orientation, Accompagnement.','Prestation d''orientation et d''accompagnement.');
Insert into FORMCO.OBJECTIF_ARTICLE (C_OBJECTIF_ART_ID,LC_OBJECTIF_ART,LL_OBJECTIF_ART) values (8,'Bilan Pédagogique','Prestation d''orientation et d''accompagnement. Bilan pédagogique.');
Insert into FORMCO.OBJECTIF_ARTICLE (C_OBJECTIF_ART_ID,LC_OBJECTIF_ART,LL_OBJECTIF_ART) values (1,'RNCP','Formation visant une certification enregistrée au RNCP.');
commit;
/

-- INITIALISATION DE FORMCO.SPECIALITE

REM INSERTING into FORMCO.SPECIALITE
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (417,'413z',null,'Développement des capacités comportementales et relationnelles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (418,'414z',null,'Développement des capacités individuelles d''organisation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (419,'415z',null,'Développement des capacités d''orientation, d''insertion ou de réinsertion sociales et professionnelles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (420,'421z',null,'Jeux et activités spécifiques de loisirs');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (421,'422z',null,'Economie et activités domestiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (422,'423z',null,'Vie familiale, vie sociale et autres formations au développement personnel');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (1,'100a',null,'Formations générales');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (2,'110a',null,'Spécialités pluriscientifiques - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (3,'110b',null,'Spécialités pluriscientifiques - outils, méthodes, modèles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (4,'110c',null,'Spécialités pluriscientifiques - applications scientifiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (5,'110f',null,'Spécialités pluriscientifiques - applications aux technologies de la production');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (6,'110g',null,'Spécialités pluriscientifiques - applications aux activités de services');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (7,'111a',null,'Physique-chimie - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (8,'111b',null,'Physique-chimie - outils, méthodes, modèles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (9,'111c',null,'Physique-chimie - applications scientifiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (10,'111f',null,'Sciences des matériaux, physique-chimie des procédés industriels');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (11,'111g',null,'Physique-chimie de l''environnement, physique-chimie appliquée aux services');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (12,'112a',null,'Chimie-biologie, biochimie - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (13,'112f',null,'Biochimie des produits alimentaires, biochimie appliquée aux procédés industriels');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (14,'112g',null,'Biochimie de l''eau et de l''environnement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (15,'113a',null,'Sciences naturelles, biologie-géologie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (16,'113c',null,'Sciences naturelles - applications à une autre science');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (17,'113f',null,'Sciences des ressources agro-alimentaires');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (18,'113g',null,'Sciences (biologie-géologie) de l''environnement, des écosystèmes');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (19,'114a',null,'Mathématiques - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (20,'114b',null,'Modèles mathématiques, analyse numérique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (21,'114c',null,'Mathématiques de la physique, de la chimie, de la biologie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (22,'114d',null,'Mathématiques de l''économie et des sciences sociales');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (23,'114e',null,'Mathématiques appliqués aux lettres, arts et langues');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (24,'114f',null,'Mathématiques - application industrielle');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (25,'114g',null,'Mathématiques de l''informatique, mathématiques financières, statistique de la santé');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (26,'115a',null,'Physique - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (27,'115b',null,'Méthodes et modèles en sciences physiques, méthodes de mesures physiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (28,'115c',null,'Physique appliquée à la biologie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (29,'115e',null,'Physique appliquée aux arts');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (30,'115f',null,'Physique des matériaux, sciences physiques pour l''ingénieur');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (31,'115g',null,'Physique appliquée  à l''environnement, à la santé');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (32,'116a',null,'Chimie - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (33,'116b',null,'Méthodes de mesure, d''analyse chimique ; informatique de la chimie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (34,'116f',null,'Chimie des matériaux et des métaux, chimie des processus industriels, chimie des produits alimentaires');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (35,'116g',null,'Chimie de l''eau et de l''environnement, chimie de la santé');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (36,'117a',null,'Sciences de la terre - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (37,'117b',null,'Méthodes, mesures, modèles en sciences de la terre');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (38,'117c',null,'Géologie appliquée à la chimie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (39,'117f',null,'Sciences des ressources minérales et des matières premières');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (40,'117g',null,'Géologie de l''environnement, météorologie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (41,'118a',null,'Sciences de la vie - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (42,'118b',null,'Modèles d''analyse biologique, informatique en biologie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (43,'118d',null,'Biologie appliquée aux sciences humaines : bases biologiques de la psychologie, génétique de l''évolution');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (44,'118f',null,'Biologie de l''agronomie, de l''agriculture, des produits et des contrôles alimentaires ; biopharmacologie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (45,'118g',null,'Biologie de l''eau et de l''environnement ; biologie médicale, de la santé');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (46,'120a',null,'Spécialités pluridisciplinaires, sciences humaines et droit - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (47,'120b',null,'Méthodes quantitatives en gestion');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (48,'120g',null,'Sciences humaines et droit appliqués à l''administration, au commerce, aux relations sociales, aux finances');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (49,'120h',null,'AES - administration économique et sociale');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (50,'121a',null,'Géographie - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (51,'121b',null,'Modèles en géographie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (52,'121d',null,'Géographie appliquée à l''histoire');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (53,'121g',null,'Géographie de l''aménagement, du développement et de l''environnement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (54,'122a',null,'Economie - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (55,'122b',null,'Modèles économétriques, méthodes d''analyse économique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (56,'122f',null,'Economie appliquée à la production');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (57,'122g',null,'Economie monétaire et financière');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (58,'123a',null,'Sciences sociales : sociologie, ethnologie, démographie, anthropologie, sciences de l''éducation - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (59,'123b',null,'Sciences sociales : méthodes');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (60,'123g',null,'Sociologie et travail social, sociologie et santé');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (61,'124a',null,'Psychologie - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (62,'124b',null,'Méthodes en psychologie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (63,'124g',null,'Psychologie de la santé, psychologie clinique, psychopédagogie, psychologie de l''environnement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (64,'125a',null,'Linguistique - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (65,'125g',null,'Langages artificiels et informatique, linguistique et didactique des langues');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (66,'126a',null,'Histoire - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (67,'126b',null,'Sources historiques, méthodes en archéologie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (68,'127a',null,'Philosophie, éthique et théologie - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (69,'127c',null,'Epistémologie des sciences expérimentales');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (70,'127d',null,'Epistémologie des sciences humaines, philosophie du droit');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (71,'127e',null,'Esthétique, philosophie du langage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (72,'127g',null,'Philosophie appliquée aux activités de services (documentation, pédagogie, ...)');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (73,'128a',null,'Droit, sciences politiques - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (74,'128b',null,'Droit comparé, droit communautaire');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (75,'128f',null,'Droit des produits alimentaires, normes industrielles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (76,'128g',null,'Droit appliqué aux services : fiscalité, pénal, social, droit des assurances, de la santé, du transport');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (77,'130a',null,'Spécialités littéraires et artistiques plurivalentes - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (78,'131a',null,'Français, littérature et civilisation française - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (79,'131b',null,'Sémiotique de la littérature, littérature comparée');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (80,'131d',null,'Littérature et philosophie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (81,'131g',null,'Littérature appliquée à la documentation, communication, lettres et enseignement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (82,'132a',null,'Arts plastiques - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (83,'132f',null,'Dessin d''art appliqué au stylisme et au design');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (84,'132g',null,'Arts appliqués à la communication et à l''audiovisuel');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (85,'133a',null,'Musique, arts du spectacle : danse, théâtre, cinéma ... - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (86,'133f',null,'Cinéma d''animation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (87,'133g',null,'Arts du spectacle appliqués aux services (audiovisuel, ...)');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (88,'134a',null,'Autres arts : histoire de l''art, bande dessinée, ...; spécialités artistiques plurivalentes');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (89,'134f',null,'Art et design');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (90,'134g',null,'Art et patrimoine, art et communication');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (91,'135a',null,'Langues et civilisations anciennes');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (92,'136a',null,'Langues vivantes, civilisations étrangères et régionales - pas de champ d''application');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (93,'136d',null,'Langues étrangères appliquées aux sciences juridiques, aux sciences économiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (94,'136f',null,'Langue anglaise, allemande, etc.  appliquée à l''industrie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (95,'136g',null,'Interprétariat, traduction, langues étrangères appliquées au tourisme, au commerce, à la documentation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (96,'200m',null,'Technologies industrielles fondamentales - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (97,'200n',null,'Conception de produits (sans autre indication), design industriel');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (98,'200p',null,'Méthodes industrielles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (99,'200r',null,'Contrôle qualité de produits et procédés industriels');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (100,'200w',null,'Technico-commercial en produits industriels');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (101,'201m',null,'Automatique, robotique industrielle, informatique industrielle, productique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (102,'201n',null,'Conception en automatismes et robotique industriels, en informatique industrielle');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (103,'201p',null,'Automatique - gestion');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (104,'201r',null,'Maintenance de l''automatique, robotique, ...');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (105,'201s',null,'Automatique, robotique - production');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (106,'201u',null,'Pilotage de systèmes automatisés');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (107,'201w',null,'Technico-commercial en instrumentation , informatique industrielle');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (108,'210m',null,'Spécialités plurivalentes de l''agronomie et de l''agriculture plurifonctionnelles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (109,'210n',null,'Conseil et développement agricole, recherche agronomique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (110,'210p',null,'Organisation-gestion de l''exploitation agricole, gestion des équipements');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (111,'210r',null,'Contrôle, prévention, maintenance');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (112,'210s',null,'Polyculture-élevage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (113,'210u',null,'Conduite d''équipements agricoles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (114,'210w',null,'Technico-commercial en produits agricoles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (115,'211m',null,'Productions végétales : horticulture, viticulture, culture plein champ, ... - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (116,'211n',null,'Conseil, développement en productions végétales');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (117,'211p',null,'Organisation, gestion des ateliers de productions végétales');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (118,'211r',null,'Protection des cultures');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (119,'211s',null,'Mise en oeuvre des productions végétales');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (120,'211t',null,'Application de produits phytosanitaires');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (121,'211u',null,'Conduite d''équipements de production agricole végétale');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (122,'211w',null,'Commercialisation des productions végétales');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (123,'212m',null,'Productions animales, élevage spécialisé, soins aux animaux - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (124,'212n',null,'Conseil, développement en productions animales');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (125,'212p',null,'Organisation-gestion des ateliers de production animale');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (126,'212r',null,'Contrôle sanitaire des ateliers de production animale');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (127,'212s',null,'Productions animales - mise en oeuvre');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (128,'212t',null,'Soins des animaux, soins vétérinaires');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (129,'212w',null,'Commercialisation des productions animales, vente d''animaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (130,'213m',null,'Forêts, espaces naturels, faune sauvage, pêche - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (131,'213n',null,'Développement rural et aquatique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (132,'213p',null,'Gestion de la forêt, des espaces naturels, des exploitations forestières et des activités de pêche');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (133,'213r',null,'Surveillance et protection de la forêt, de la faune sauvage et des espaces naturels');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (134,'213s',null,'Pêche, exploitation forestière');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (135,'213u',null,'Conduite d''engins d''exploitation forestière');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (136,'213w',null,'Technico-commercial des produits de la forêt et de la pêche');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (137,'214m',null,'Aménagement paysager - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (138,'214n',null,'Etudes paysagères, conseil en paysage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (139,'214p',null,'Gestion des aménagements paysagers et  des terrains de sport');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (140,'214r',null,'Entretien des espaces verts, des parcs et jardins, des terrains de sport');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (141,'214s',null,'Travaux paysagers - mise en oeuvre');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (142,'214w',null,'Commercialisation de produits pour le jardinage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (143,'220m',null,'Spécialités pluritechnologiques des transformations - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (144,'220r',null,'Contrôle des matériaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (145,'220s',null,'Mise en oeuvre des matériaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (146,'220u',null,'Conduite, surveillance d''installations lourdes de transformation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (147,'221m',null,'Agro-alimentaire, alimentation, cuisine - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (148,'221n',null,'Recherche et développement agro-alimentaire');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (149,'221p',null,'Gestion de production dans les industries agro-alimentaires');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (150,'221r',null,'Contrôle de qualité alimentaire');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (151,'221s',null,'Abattage des animaux, fabrication de produits alimentaires : boucherie, charcuterie, ...');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (152,'221t',null,'Cuisine');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (153,'221u',null,'Conduite d''installations des industries agro-alimentaires et de machines de conditionnement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (154,'221w',null,'Commercialisation de produits alimentaires');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (155,'222m',null,'Transformations chimiques et apparentées - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (156,'222n',null,'Recherche-développement en chimie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (157,'222p',null,'Management en industrie chimique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (158,'222r',null,'Analyse chimique, contrôle de laboratoire des industries chimiques, contrôle industriel des médicaments');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (159,'222s',null,'Production chimique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (160,'222u',null,'Conduite, surveillance d''appareils des industries chimiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (161,'222w',null,'Technico-commercial des produits de la pharmacie industrielle, parfumerie et chimie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (162,'223m',null,'Métallurgie (pas de fonction dominante)');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (163,'223n',null,'Etudes d''outillages et de procédés métallurgiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (164,'223p',null,'Gestion de la production métallurgique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (165,'223r',null,'Contrôle de qualité des produits métallurgiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (166,'223s',null,'Fonderie, moulage, traitement thermique, ...');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (167,'223u',null,'Conduite, surveillance de machines et installations métallurgiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (168,'223v',null,'Metiers d''art des métaux précieux : bijoutier, joaillier, graveur, facteur d''orgues ...');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (169,'224m',null,'Matériaux de construction, verre, céramique - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (170,'224n',null,'Conception de matériaux, verre, céramique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (171,'224p',null,'Materiaux de construction, verre, céramique : gestion de la production');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (172,'224r',null,'Maintenance en industrie des matériaux, verre, céramique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (173,'224s',null,'Production de matériaux, verre, céramique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (174,'224u',null,'Conduite d''installations et de fours industriels du verre et de la céramique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (175,'224v',null,'Verrerie d''art, cristallerie d''art, céramique d''art, vitrail, ...');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (176,'225m',null,'Plasturgie, matériaux composites - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (177,'225n',null,'Recherche et développement sur les matériaux composites');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (178,'225r',null,'Contrôle des matériaux composites');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (179,'225s',null,'Mise en oeuvre des plastiques et des matériaux composites');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (180,'225u',null,'Conduite de machines de la plasturgie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (181,'226m',null,'Papier et carton - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (182,'226s',null,'Production de papier et carton');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (183,'226u',null,'Conduites d''installations de fabrication papier-carton');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (184,'227m',null,'Energie, génie climatique - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (185,'227n',null,'Etudes et dessin d''installations de génie climatique, d''installations sanitaires et de chauffage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (186,'227p',null,'Gestion de l''énergie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (187,'227r',null,'Maintenance en génie climatique, maintenance nucléaire, contrôle');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (188,'227s',null,'Montage d''installations de génie climatique, sanitaire et de chauffage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (189,'227t',null,'Energie, génie climatique : réalisation de service (maintenance, gestion de travaux)');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (190,'227u',null,'Surveillance d''installations de production d''énergie, de climatisation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (191,'227w',null,'Technico-commercial en chauffage, sanitaire et climatisation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (192,'230m',null,'Spécialités pluritechnologiques génie civil, construction, bois - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (193,'230n',null,'Etudes et projets d''architecture et de décors');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (194,'230p',null,'Coordination de chantiers tous corps d''Etat');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (195,'230r',null,'Entretien général des bâtiments');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (196,'230s',null,'Exécution de travaux du bâtiment et travaux publics');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (197,'230u',null,'Conduite d''engins de chantier');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (198,'230v',null,'Art de l''habitat - décor architectural');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (199,'230w',null,'Technico-commercial en matériaux du bâtiment');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (200,'231m',null,'Mines et carrières, génie civil, topographie - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (201,'231n',null,'Etudes, projets et dessins en génie civil, topographe, géomètre');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (202,'231p',null,'Conduite de travaux et métré en génie civil');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (203,'231s',null,'Production mines et carrières, ouvrages de voierie et réseaux de transport, relevés topographiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (204,'231u',null,'Conduite d''engins de travaux publics');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (205,'232m',null,'Bâtiment : construction et couverture - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (206,'232n',null,'Gros oeuvre du bâtiment: conception (dessin technique...)');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (207,'232p',null,'Conduite des travaux, encadrement de chantier, métré, dans le gros oeuvre');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (208,'232r',null,'Contrôle des normes de construction et de sécurité');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (209,'232s',null,'Exécution des ouvrages : maçonnerie, couverture, autres travaux du gros ¿uvre');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (210,'232v',null,'Arts de la pierre');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (211,'233m',null,'Bâtiment : finitions - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (212,'233n',null,'Etudes et projets d''agencement intérieur, architecture d''intérieur');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (213,'233p',null,'Conduite des travaux, métré, encadrement de chantiers de finition');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (214,'233s',null,'Exécution des travaux de finition : plâtrerie, peinture, carrelage, installations sanitaires, plomberie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (215,'233v',null,'Réalisation de décor d''intérieur,  finitions à caractère artistique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (216,'233w',null,'Vente technique pour l''habitat');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (217,'234m',null,'Travail du bois et de l''ameublement - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (218,'234n',null,'Etudes et projets de charpente, d''agencement et d''objets en bois');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (219,'234p',null,'Conduite des travaux et de chantiers de menuiserie et de charpente ; gestion de production dans l''ameublement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (220,'234s',null,'Fabrication, pose en menuiserie et charpente ; fabrication de meubles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (221,'234u',null,'Conduite de machines à bois');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (222,'234v',null,'Décoration, marqueterie et sculpture, luthier, facteur de piano');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (223,'234w',null,'Commerce d''ameublement et de décoration');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (224,'240m',null,'Spécialités pluritechnologiques matériaux souples : textile, habillement, cuirs, peaux - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (225,'240n',null,'Création textile, habillement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (226,'240s',null,'Productique, mécanique des matériaux souples');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (227,'240t',null,'Entretien-nettoyage textile et habillement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (228,'240v',null,'Styliste, designer matériaux souples');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (229,'240w',null,'Vente technico-commerciale de produits textiles et d''habillement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (230,'241m',null,'Textile - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (231,'241n',null,'Création textile');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (232,'241r',null,'Mécanicien du textile');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (233,'241s',null,'Fabrication textile');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (234,'241u',null,'Conduite et réglage de machines de fabrication textile');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (235,'241v',null,'Dentellerie, broderie, tapisserie, art du textile');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (236,'241w',null,'Technico-commercial du textile');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (237,'242m',null,'Habillement - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (238,'242n',null,'Stylisme, patron, gradation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (239,'242r',null,'Habillement : contrôle, prévention, entretien');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (240,'242s',null,'Coupe, confection des vêtements');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (241,'242v',null,'Métiers d''art de la couture: costumes de spectacle, modélisme');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (242,'242w',null,'Technico-commercial de vêtements, prêt-à-porter');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (243,'243m',null,'Cuirs et peaux - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (244,'243n',null,'Conception,  stylisme, en cuirs et peaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (245,'243s',null,'Tannage des peaux, fabrication de chaussures, articles de vêtements en peau');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (246,'243u',null,'Conduite de machines de travail des cuirs et peaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (247,'243w',null,'Vente technico-commerciale des produits de cuirs et peaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (248,'250m',null,'Spécialités pluritechnologiques mécanique-électricite - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (249,'250p',null,'Management en mécanique-électricité');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (250,'250r',null,'Maintenance d''équipements en mécanique-électricité, dépannage de matériel électroménager');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (251,'250s',null,'Mécanicien, électricien');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (252,'250u',null,'Conduite de systèmes automatisés en mécanique-électricité');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (253,'250w',null,'Technico-commercial en électricité-mécanique, électroménager');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (254,'251m',null,'Mécanique générale et de précision, usinage - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (255,'251n',null,'Etudes, projets, dessin en construction mécanique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (256,'251p',null,'Méthodes, organisation, gestion de production en construction mécanique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (257,'251r',null,'Contrôle essais, maintenance en mécanique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (258,'251s',null,'Montage mécanique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (259,'251u',null,'Conduite d''équipements d''usinage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (260,'251v',null,'Horloger');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (261,'251w',null,'Technico-commercial en mécanique industrielle');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (262,'252m',null,'Moteurs et mécanique auto - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (263,'252r',null,'Entretien et réparation des automobiles, cycles, motos, poids lourds, engins agricoles et de chantiers');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (264,'252w',null,'Vente, prospection et négociation commerciales d''automobiles et produits connexes, accessoires');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (265,'253m',null,'Mécanique aéronautique et spatiale - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (266,'253r',null,'Maintenance mécanique des engins spatiaux et aéronautiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (267,'254m',null,'Structures métalliques - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (268,'254n',null,'Dessin en chaudronnerie, en structures métalliques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (269,'254p',null,'Méthodes et gestion de production en chaudronnerie et métallerie ; métré en métallerie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (270,'254r',null,'Contrôle des structures et soudures');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (271,'254s',null,'Soudeur, serrurier, chaudronnier, tôlier, carrossier, métallier, ...');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (272,'254u',null,'Conduite d''équipements de forge, soudure, formage des métaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (273,'254v',null,'Ferronnerie et dinanderie, facture d''instruments à vent');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (274,'255m',null,'Electricité, électronique - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (275,'255n',null,'Etudes, dessin et projets en circuits, composants et machines électriques et électroniques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (276,'255p',null,'Méthodes, organisation, gestion de production en électricité, électronique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (277,'255r',null,'Contrôle, essais, maintenance en électricité, électronique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (278,'255s',null,'Bobinage, câblage, assemblage, installation, pose de circuits et équipements électriques-électroniques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (279,'255t',null,'Installateur électroménager');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (280,'255u',null,'Conduite de machines de fabrication de composants électriques électroniques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (281,'255w',null,'Vente de matériels électriques et électroniques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (282,'300m',null,'Spécialités plurivalentes des services - pas de fonction indiquée');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (283,'300p',null,'Pilotage de projets');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (284,'310m',null,'Spécialités plurivalentes échanges et gestion (dont administration générale) - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (285,'310p',null,'Management');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (286,'310r',null,'Audit, conseil');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (287,'310t',null,'Gestion administrative et commerciale, services d''administration générale');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (288,'311m',null,'Transports et logistique, manutention, magasinage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (289,'311n',null,'Etudes et projets d''organisation de transit de biens ou de personnes');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (290,'311p',null,'Gestion des flux et des stocks de marchandises');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (291,'311r',null,'Contrôle et régulation du trafic');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (292,'311t',null,'Tri, préparation des commandes, magasinage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (293,'311u',null,'Conduite des véhicules, conduite des engins de manutention et de levage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (294,'311w',null,'Vente des services de transport et de magasinage, logistique et commercialisation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (295,'312m',null,'Commerce, vente - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (296,'312n',null,'Etudes de marchés et projets commerciaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (297,'312p',null,'Gestion des échanges commerciaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (298,'312t',null,'Négociation et vente');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (299,'312v',null,'Décorateur, étalagiste');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (300,'313m',null,'Finances, banque, assurances, immobilier - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (301,'313n',null,'Etudes économiques et financières');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (302,'313p',null,'Gestion financière');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (303,'313t',null,'Réalisation de services financiers, banques, assurances, immobilier');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (304,'313w',null,'Conseillers financiers, vendeurs immobiliers');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (305,'314m',null,'Comptabilité, gestion - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (306,'314n',null,'Aide à la décision');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (307,'314p',null,'Organisation des services comptables et de gestion');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (308,'314r',null,'Audit, contrôle de gestion, expertise comptable');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (309,'314t',null,'Etablissement des documents comptables et de gestion');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (310,'315m',null,'Ressources humaines, gestion du personnel, organisation du travail - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (311,'315n',null,'Etudes et prévisions, établissement de stratégies');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (312,'315p',null,'Ressources humaines : organisation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (313,'315r',null,'Audit interne, ressources humaines');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (314,'315t',null,'Etablissement de la paie, recrutement du personnel et relations sociales');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (315,'320m',null,'Spécialités plurivalentes de la communication et de l''information - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (316,'320n',null,'Etablissement de stratégies de relations publiques et de communication, création multimedia');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (317,'320p',null,'Organisation et gestion des campagnes de relations publiques et de communication');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (318,'320t',null,'Utilisation de logiciels appliqués à l''image');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (319,'320v',null,'Information-communication : production à caractère artistique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (320,'321m',null,'Journalisme et communication - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (321,'321n',null,'Définition des politiques journalistiques, conception des stratégies et campagnes publicitaires');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (322,'321p',null,'Gestion d''équipe rédactionnelle, gestion de projets de communication');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (323,'321t',null,'Rédaction, production en journalisme et communication');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (324,'321v',null,'Réalisation et scénario de cinéma et télévision');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (325,'322m',null,'Techniques de l''imprimerie et de l''édition - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (326,'322n',null,'Conception en infographie, imprimerie, édition, maquettiste');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (327,'322p',null,'Edition');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (328,'322s',null,'Reliure, brochure industrielle');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (329,'322t',null,'Elaboration de maquettes, mise en page');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (330,'322u',null,'Conduite de machines d''imprimerie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (331,'322v',null,'Impression artistique (héliogravure, lithogravure, reliure, illustration...)');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (332,'322w',null,'Vente de livres et produits imprimés, librairie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (333,'323m',null,'Métiers techniques image, son et spectacle : photo, vidéo, cinéma, traitement informatique de l''image');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (334,'323n',null,'Métiers techniques du spectacle : conception');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (335,'323p',null,'Production et régie');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (336,'323t',null,'Montage, éclairage, prise de vue et prise de son');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (337,'323u',null,'Projection');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (338,'323v',null,'Mise en scène, métiers techniques du spectacle, création audiovisuelle');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (339,'323w',null,'Distribution cinéma et spectacles');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (340,'324m',null,'Secrétariat, bureautique - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (341,'324p',null,'Organisation du travail de bureau, organisation - bureautique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (342,'324t',null,'Saisie, mise en forme et communication des données');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (343,'325m',null,'Documentation, bibliothèque, administration des données - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (344,'325n',null,'Conception et mise en place de fonds documentaires');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (345,'325p',null,'Documentation : organisation, gestion');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (346,'325r',null,'Documentation et sécurité');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (347,'325t',null,'Gestion et mise à disposition de ressources documentaires, conservation des archives');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (348,'326m',null,'Informatique, réseaux de transmission - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (349,'326n',null,'Analyse informatique, conception d''architecture de réseaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (350,'326p',null,'Administration réseaux, base de données, webmestres');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (351,'326r',null,'Assistance informatique, maintenance de logiciels et réseaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (352,'326t',null,'Programmation, mise en place de logiciels');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (353,'326u',null,'Exploitation informatique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (354,'326w',null,'Technico-commercial en informatique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (355,'330m',null,'Spécialités plurivalentes des services aux personnes - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (356,'330p',null,'Management de services sanitaires et sociaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (357,'330r',null,'Prévention dans le domaine sanitaire ou social');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (358,'330s',null,'Services aux personnes : activités de production');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (359,'330t',null,'Réalisation de services sanitaires et sociaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (360,'331m',null,'Santé - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (361,'331n',null,'Recherche et développement en santé');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (362,'331p',null,'Organisation et gestion des services médicaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (363,'331r',null,'Prévention, contrôle sanitaire, diététique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (364,'331s',null,'Préparation, analyse médicale, appareillage');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (365,'331t',null,'Diagnostic, exercice de la médecine et des professions de santé');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (366,'331u',null,'Instrumentation médicale, conduite d''ambulances');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (367,'331w',null,'Commercialisation des produits médicaux : optique, pharmacie, visiteurs médicaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (368,'332m',null,'Travail social - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (369,'332n',null,'Expertise sociale et projets sociaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (370,'332p',null,'Direction de centres et de services sociaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (371,'332t',null,'Aide, conseil, orientation, assistance sociale, éducateur');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (372,'333m',null,'Enseignement, formation - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (373,'333n',null,'Etudes et projets de cursus de formation et de méthodologies éducatives');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (374,'333p',null,'Organisation et administration de services et de centres de formation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (375,'333r',null,'Inspection, évaluation');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (376,'333t',null,'Exercice de l''enseignement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (377,'333v',null,'Formation ou enseignement à caractère artistique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (378,'334m',null,'Accueil, hôtellerie, tourisme - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (379,'334p',null,'Gestion touristique et hôtelière');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (380,'334t',null,'Réception, hébergement, service de restauration, accompagnement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (381,'334w',null,'Commercial du tourisme');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (382,'335m',null,'Animation sportive, culturelle et de loisirs - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (383,'335p',null,'Direction des centres de loisirs ou culturels');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (384,'335t',null,'Animation touristique et culturelle');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (385,'336m',null,'Coiffure, esthétique et autres spécialités de services aux personnes - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (386,'336t',null,'Coiffure, soins esthétiques du corps');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (387,'336v',null,'Maquillage de scène, stylisme en coiffure');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (388,'336w',null,'Conseillère de vente en parfumerie, cosmétique');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (389,'340m',null,'Spécialités plurivalentes des services à la collectivité - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (390,'340r',null,'Evaluation des politiques publiques');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (391,'341m',null,'Aménagement du territoire, urbanisme - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (392,'341n',null,'Etudes en urbanisme et aménagement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (393,'341p',null,'Gestion de l''espace et mise en oeuvre des projets');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (394,'342m',null,'Développement et protection du patrimoine culturel - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (395,'342n',null,'Etudes et projets d''expositions et de musées');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (396,'342p',null,'Gestion et mise en valeur des sites, des monuments historiques, des musées');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (397,'342s',null,'Restauration du patrimoine : exécution du gros oeuvre');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (398,'342v',null,'Restauration des oeuvres d''art');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (399,'343m',null,'Nettoyage, assainissement, protection de l''environnement - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (400,'343p',null,'Management de l''environnement');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (401,'343r',null,'Mesure de la pollution atmosphérique, contrôle de la qualité de l''eau, mesure de la radioactivité');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (402,'343t',null,'Nettoyage de locaux, décontamination des locaux hospitaliers et industriels, assainissement urbain');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (403,'343u',null,'Surveillance et exploitation d''installations de traitement des eaux');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (404,'344m',null,'Sécurité des biens et des personnes, police, surveillance - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (405,'344r',null,'Mise en oeuvre des règles d''hygiène et sécurité');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (406,'344t',null,'Surveillance, lutte contre la fraude, protection et sauvegarde des biens et des personnes');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (407,'345m',null,'Professions juridiques - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (408,'345t',null,'Magistrats, avocats, juristes, notaires et clercs');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (409,'346m',null,'Spécialités militaires - pas de fonction dominante');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (410,'346n',null,'Etudes et recherches dans le domaine militaire');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (411,'346p',null,'Organisation et coordination d''activités opérationnelles ; travaux d''état-major');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (412,'346t',null,'Activites spécifiques des corps de défense, activités de combat');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (413,'346u',null,'Mise en oeuvre des matériels de combat');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (414,'410z',null,'Spécialités concernant plusieurs capacités');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (415,'411z',null,'Pratiques sportives (y compris : arts martiaux)');
Insert into FORMCO.SPECIALITE (C_SPECIALITE_ID,CODE_SPECIALITE,LC_SPECIALITE,LL_SPECIALITE) values (416,'412z',null,'Développement des capacités mentales, apprentissage de base');
commit;
/

-- INITIALISATION DE FORMCO.TYPE ACTION
REM INSERTING into FORMCO.TYPE_ACTION
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (1,'Préformation','Les actions de préformation et de préparation à la vie professionnelle');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (2,'Adaptation','Les actions d''adaptation et de développement des compétences des salariés');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (3,'Promotion','Les actions de promotion professionnelle');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (4,'Prévention','Les actions de prévention');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (5,'Conversion','Les actions de conversion ');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (6,'Entretien','Les actions d''acquisition, d''entretien ou de perfectionnement des connaissances');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (7,'Radioprotection','Les actions de formation continue relative à la radioprotection des personnes prévues à l''article L. 1333-11 du code de la santé publique');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (8,'Economie','Les actions de formation relatives à l''économie de l''entreprise');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (9,'Actionnariat','Les actions de formation relatives à l''intéressement, à la participation et aux dispositifs d''épargne salariale et d''actionnariat salarié');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (10,'Bilan de compétences','Les actions permettant de réaliser un bilan de compétences ');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (11,'VAE','Les actions permettant aux travailleurs de faire valider les acquis de leur expérience');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (12,'Conseil, Création entreprises','Les actions d''accompagnement, d''information et de conseil dispensées aux créateurs ou repreneurs d''entreprises artisanales, commerciales ou libérales, exerçant ou non une activité');
Insert into FORMCO.TYPE_ACTION (C_TYPE_ACTION_ID,LC_TYPE_ACTION,LL_TYPE_ACTION) values (13,'Illetrisme','Les actions de lutte contre l''illettrisme et l''apprentissage de la langue française');
commit;
/

-- INITIALISATION DE FORMCO.TYPE_ORGANISATION
REM INSERTING into FORMCO.TYPE_ORGANISATION
Insert into FORMCO.TYPE_ORGANISATION (C_TYPE_ORGAN_ID,LC_TYPE_ORGAN,LL_TYPE_ORGAN) values (1,null,'Jours ouvrés');
Insert into FORMCO.TYPE_ORGANISATION (C_TYPE_ORGAN_ID,LC_TYPE_ORGAN,LL_TYPE_ORGAN) values (2,null,'Cours du soir');
Insert into FORMCO.TYPE_ORGANISATION (C_TYPE_ORGAN_ID,LC_TYPE_ORGAN,LL_TYPE_ORGAN) values (3,null,'Alternance');
Insert into FORMCO.TYPE_ORGANISATION (C_TYPE_ORGAN_ID,LC_TYPE_ORGAN,LL_TYPE_ORGAN) values (4,null,'A distance');
commit;
/

--INITIALISATION DE FORMCO.ETAT_CONT
REM INSERTING into FORMCO.ETAT_CONT
Insert into FORMCO.ETAT_CONT (C_ETT_CONT_ID,COD_ETT_CONT,LIB_ETT_CONT) values (1,'BROU','BROUILLON');
Insert into FORMCO.ETAT_CONT (C_ETT_CONT_ID,COD_ETT_CONT,LIB_ETT_CONT) values (2,'ATT_SIG','EN ATTENTE VALIDATION SIGNATURE');
Insert into FORMCO.ETAT_CONT (C_ETT_CONT_ID,COD_ETT_CONT,LIB_ETT_CONT) values (4,'VALIDE_NO_PAYE','VALIDE ET PAYE EN ATTENTE');
Insert into FORMCO.ETAT_CONT (C_ETT_CONT_ID,COD_ETT_CONT,LIB_ETT_CONT) values (5,'VALIDE_PART_PAYE','VALIDE ET PARTIELLEMENT PAYE');
Insert into FORMCO.ETAT_CONT (C_ETT_CONT_ID,COD_ETT_CONT,LIB_ETT_CONT) values (6,'VALIDE_TOT_PAYE','VALIDE ET TOTALEMENT PAYE');
Insert into FORMCO.ETAT_CONT (C_ETT_CONT_ID,COD_ETT_CONT,LIB_ETT_CONT) values (7,'CLOT','CLOTURE');
Insert into FORMCO.ETAT_CONT (C_ETT_CONT_ID,COD_ETT_CONT,LIB_ETT_CONT) values (8,'ARCH','ARCHIVE');
commit;
/

-- AJOUT DU TYPE DE BOUTIQUE FORMATION CONTINUE
INSERT INTO JEFY_RECETTE.BOUTIQUE_TYPE (BT_CODE, BT_LIBELLE, BT_PRIVE) VALUES ('FC', 'Formation Continue', 'N');
commit;
/


